这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

Awaken Place/Style.css

来自Limbo Wiki
某不知名鸽子留言 | 贡献2022年10月23日 (日) 15:45的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.admin, .user, .owner{
	background:linear-gradient(to right,#34d9cb,#45eadc);
	border-radius:3px;
	color:white; 
	font-size:0.8em;
	font-family:等线;
	padding-left:0.35em;
	padding-right:0.35em;
}
.user{
	background:linear-gradient(to right,#c487fe,#e99ffe);
}
.owner{
	background:linear-gradient(to right,#ffc73e,#ffdf36);
}
/*[[分类:技术性页面]]*/